[SERVERGROUPQLGC]
;钱龙绿色通道群组
COUNT=2
NAME1=绿色通道双线主站(80端口)
NAME2=绿色通道双线主站(443端口)
LISTENPORT=9900,9901,9902
SELECTSERVERGROUP=绿色通道双线主站(80端口)
[绿色通道双线主站(80端口)]
COUNT=1
PROXYSVRADDR1=greenchannel1.qianlong.com.cn
PROXYPORT1=80
[绿色通道双线主站(443端口)]
COUNT=1
PROXYSVRADDR1=greenchannel1.qianlong.com.cn
PROXYPORT1=443

